 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #f5f7fa, #47a7c9);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 109px;
}

.u-section-1 .u-text-1 {
  width: 901px;
  margin: 0 auto 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 69px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 388px;
}

.u-section-2 .u-text-1 {
  margin: 52px 93px 0;
}

.u-section-2 .u-text-2 {
  margin: 32px 80px 21px 106px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 60px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 239px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 41px 54px 0;
}

.u-section-3 .u-btn-1 {
  margin: 22px auto;
}.u-section-4 .u-sheet-1 {
  min-height: 973px;
}

.u-section-4 .u-image-1 {
  height: 972px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-4 .u-form-1 {
  height: 908px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 805px;
  margin: -923px auto 60px;
}

.u-section-4 .u-text-1 {
  margin-left: 0;
}

.u-section-4 .u-form-group-4 {
  margin-left: 0;
}

.u-section-4 .u-input-3 {
  --radius: 10px;
}

.u-section-4 .u-form-group-5 {
  margin-left: 0;
}

.u-section-4 .u-input-4 {
  --radius: 10px;
}

.u-section-4 .u-form-group-6 {
  margin-left: 0;
}

.u-section-4 .u-input-5 {
  --radius: 10px;
}

.u-section-4 .u-form-group-7 {
  margin-left: 0;
}

.u-section-4 .u-input-6 {
  --radius: 10px;
}

.u-section-4 .u-form-group-8 {
  margin-left: 0;
}

.u-section-4 .u-input-7 {
  --radius: 10px;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  letter-spacing: 0px;
  background-image: none;
  width: 100%;
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: none;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 991px) {
  .u-section-4 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-form-1 {
    width: 340px;
  }
}